@charset "UTF-8";
/* Reset and base styles */
html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  -webkit-font-smoothing: antialiased;
}

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

* {
  border-color: var(--wp--custom--color--border, #cfcfcf);
}

img {
  max-width: 100%;
  height: auto;
}

/* Typography */
/* Correct font weight for bold and strong */
b,
dl dt,
strong,
th {
  font-weight: var(--wp--custom--font-weight--text-bold, 640);
}

a {
  text-underline-offset: 0.125rem;
  text-decoration-thickness: 0.05em;
}

/*
 * Color variable switching for light and dark backgrounds
 */
.has-contrast-light-background-color,
.has-contrast-medium-background-color,
.has-base-background-color,
.wp-block-cover.is-light,
.has-gradient-light-gray-gradient-background ~ .wp-block-cover__inner-container,
.has-gradient-image-text-white-gradient-background ~ .wp-block-cover__inner-container {
  color: var(--wp--custom--color--text, #121212);
  --wp--custom--color--link: var(--wp--custom--color--secondary);
  --wp--custom--color--link-hover: var(--wp--custom--color--secondary-dark);
  --wp--custom--color--mini-bar: var(--wp--custom--color--primary);
  --uw-theme-link-arrow-color: #036796;
  --uw-theme-link-arrow-color-hover: #023d54;
  --uw-theme-search-button-bg-color: var(--wp--preset--color--primary, #c5050c);
  --uw-theme-search-button-bg-hover-color: var(--wp--preset--color--primary-dark, #9b0000);
  --uw-theme-search-button-color: var(--wp--preset--color--base, #fff);
}

.has-contrast-background-color,
.has-primary-background-color,
.has-primary-dark-background-color,
.wp-block-cover:not(.is-light) {
  color: var(--wp--custom--color--white, #fff);
  --wp--custom--color--link: var(--wp--custom--color--white);
  --wp--custom--color--link-hover: var(--wp--custom--color--contrast-medium);
  --wp--custom--color--mini-bar: var(--wp--custom--color--white);
  --uw-theme-link-arrow-color: var(--wp--preset--color--base, #fff);
  --uw-theme-link-arrow-color-hover: var(--wp--preset--color--base, #fff);
  --uw-theme-search-button-bg-color: var(--wp--preset--color--base, #fff);
  --uw-theme-search-button-bg-hover-color: var(--wp--custom--color--border, #cfcfcf);
  --uw-theme-search-button-color: var(--wp--preset--color--uw-text, #121212);
}

.has-contrast-background-color .wp-element-caption,
.has-primary-background-color .wp-element-caption,
.has-primary-dark-background-color .wp-element-caption,
.wp-block-cover:not(.is-light) .wp-element-caption {
  color: inherit;
}
.has-contrast-background-color .wp-block-audio figcaption,
.has-contrast-background-color .wp-block-embed figcaption,
.has-contrast-background-color .wp-block-gallery figcaption,
.has-contrast-background-color .wp-block-image figcaption,
.has-contrast-background-color .wp-block-table figcaption,
.has-contrast-background-color .wp-block-video figcaption,
.has-primary-background-color .wp-block-audio figcaption,
.has-primary-background-color .wp-block-embed figcaption,
.has-primary-background-color .wp-block-gallery figcaption,
.has-primary-background-color .wp-block-image figcaption,
.has-primary-background-color .wp-block-table figcaption,
.has-primary-background-color .wp-block-video figcaption,
.has-primary-dark-background-color .wp-block-audio figcaption,
.has-primary-dark-background-color .wp-block-embed figcaption,
.has-primary-dark-background-color .wp-block-gallery figcaption,
.has-primary-dark-background-color .wp-block-image figcaption,
.has-primary-dark-background-color .wp-block-table figcaption,
.has-primary-dark-background-color .wp-block-video figcaption,
.wp-block-cover:not(.is-light) .wp-block-audio figcaption,
.wp-block-cover:not(.is-light) .wp-block-embed figcaption,
.wp-block-cover:not(.is-light) .wp-block-gallery figcaption,
.wp-block-cover:not(.is-light) .wp-block-image figcaption,
.wp-block-cover:not(.is-light) .wp-block-table figcaption,
.wp-block-cover:not(.is-light) .wp-block-video figcaption {
  color: inherit;
}

.wp-block-post-title a:hover, .wp-block-post-title a:focus, .wp-block-post-title a:active {
  text-decoration: underline;
}

.uw-theme-link-arrow a:hover, .uw-theme-link-arrow a:focus {
  color: var(--uw-theme-link-arrow-color-hover, var(--wp--custom--color--secondary-dark, #023d54));
}
.uw-theme-link-arrow a:hover .uw-link-text > span, .uw-theme-link-arrow a:focus .uw-link-text > span {
  background-image: -webkit-gradient(linear, left top, left bottom, from(currentColor), to(currentColor));
  background-image: linear-gradient(currentColor, currentColor);
  background-size: 100% 2px;
}
.uw-theme-link-arrow a:hover path, .uw-theme-link-arrow a:focus path {
  fill: var(--uw-link-text-with-arrow-color, var(--wp--custom--color--secondary-dark, #023d54));
}
.uw-theme-link-arrow a {
  color: var(--uw-theme-link-arrow-color, var(--wp--custom--color--secondary, #036796));
  display: block;
  font-weight: var(--wp--custom--font-weight--medium, 500);
  line-height: 1.2;
  text-decoration: none !important;
}
.uw-theme-link-arrow .uw-link-text > span {
  background-image: -webkit-gradient(linear, left top, left bottom, from(currentColor), to(currentColor));
  background-image: linear-gradient(currentColor, currentColor);
  background-size: 0% 2px;
  background-repeat: no-repeat;
  background-position: left bottom;
  -webkit-transition: background-size 0.25s ease;
  transition: background-size 0.25s ease;
}
.uw-theme-link-arrow .uw-simple-arrow-after {
  display: inline;
}
.uw-theme-link-arrow svg {
  height: 1rem;
  width: 0.75rem;
  vertical-align: -2px;
  margin-left: 0.25rem;
  overflow: visible;
  fill: var(--uw-theme-link-arrow-color, var(--wp--custom--color--secondary, #036796));
}
.uw-theme-link-arrow:hover svg, .uw-theme-link-arrow:active svg {
  fill: var(--uw-theme-link-arrow-color-hover, var(--wp--custom--color--secondary-dark, #023d54));
}

.wp-block-heading a {
  text-decoration-thickness: 4%;
  text-underline-offset: 8%;
}
.wp-block-heading a:hover, .wp-block-heading a:focus, .wp-block-heading a:active {
  text-decoration-thickness: 10%;
  text-underline-offset: 7%;
}
.wp-block-heading.hide-link-underline a {
  text-decoration: none;
}
.wp-block-heading.hide-link-underline a:hover, .wp-block-heading.hide-link-underline a:focus, .wp-block-heading.hide-link-underline a:active {
  text-decoration: underline;
}

.wp-block-group {
  -webkit-margin-before: var(--wp--custom--spacing--24);
          margin-block-start: var(--wp--custom--spacing--24);
}

.wp-block-group-is-layout-constrained > * {
  -webkit-margin-before: var(--wp--custom--spacing--24);
          margin-block-start: var(--wp--custom--spacing--24);
}
.wp-block-group-is-layout-constrained :where(p) {
  margin-top: var(--wp--custom--spacing--16);
}

.wp-block-group-is-layout-flex {
  gap: var(--wp--custom--spacing--24);
}

p.has-2-x-large-font-size, p.has-3-x-large-font-size {
  line-height: var(--wp--custom--line-height--medium);
}
p.has-jumbo-1-font-size, p.has-jumbo-2-font-size, p.has-jumbo-3-font-size {
  line-height: var(--wp--custom--line-height--small);
}

.wp-block-heading.has-jumbo-1-font-size, .wp-block-heading.has-jumbo-2-font-size, .wp-block-heading.has-jumbo-3-font-size {
  line-height: var(--wp--custom--line-height--small);
}

ol ::marker {
  font-variant-numeric: normal;
}

header.is-layout-constrained h1.uw-site-title::before {
  background-color: var(--wp--custom--color--primary);
  content: "";
  display: block;
  height: 0.2em;
  margin-bottom: 0.375rem;
  width: 1.5em;
}
header .title-tagline-wrapper.site-title-style-is-uw-dark-gray-title .site-title {
  color: var(--wp--custom--color--text, #121212);
}

h1 strong,
h1 b,
h2 strong,
h2 b,
h3 strong,
h3 b,
h4 strong,
h4 b,
h5 strong,
h5 b,
h6 strong,
h6 b {
  font-weight: var(--wp--custom--font-weight--heading-bold, 900);
}

/*
 * Mini bar styles
 */
.is-style-mini-bar::before {
  content: "";
  background-color: var(--wp--custom--color--mini-bar, var(--wp--custom--color--primary));
  display: block;
  margin-bottom: 0.375rem;
  width: 1.5em;
  height: 0.2em;
}
.is-style-mini-bar {
  /* If light heading color is chosen, mini bar should also be light */
}
.is-style-mini-bar.has-base-color::before, .is-style-mini-bar.has-contrast-light-color::before, .is-style-mini-bar.has-contrast-medium-color::before {
  background-color: var(--wp--custom--color--mini-bar, var(--wp--custom--color--white));
}
.is-style-mini-bar.has-text-align-right::before {
  margin-left: auto;
}
.is-style-mini-bar.has-text-align-center::before {
  margin-left: auto;
  margin-right: auto;
}

p.wp-block-post-excerpt__excerpt {
  margin-top: 0;
}

.global-bar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 1rem;
  background-color: var(--wp--preset--color--primary);
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
.global-bar a {
  display: inherit;
  color: var(--wp--preset--color--base);
  font-weight: var(--wp--custom--font-weight--medium, 500);
  text-decoration: none;
  font-size: 0.8125rem;
}
.global-bar a .uw-caret-red {
  fill: var(--wp--custom--color--white);
}
.global-bar .toggle-drop-menu .menu {
  gap: 1.5rem;
}
.global-bar .toggle-drop-menu .uw-caret-red path {
  fill: var(--wp--preset--color--white);
}
.global-bar .uw-global-name-link {
  white-space: nowrap;
}
@media (max-width: 20rem) {
  .global-bar .uw-global-name-link span {
    display: none;
  }
}
.global-bar .uw-global-name-link .uw-of {
  text-transform: none;
}
.global-bar .utility-menu-wrapper .menu > li {
  text-align: center;
  text-wrap: balance;
}
.global-bar .utility-menu-wrapper .sub-menu {
  background-color: var(--wp--custom--color--primary);
  margin-top: 0;
}
.global-bar .utility-menu-wrapper .sub-menu a {
  color: var(--wp--custom--color--white);
  display: inline;
  font-size: 0.875rem;
}
.global-bar .utility-menu-wrapper .sub-menu a:hover, .global-bar .utility-menu-wrapper .sub-menu a:focus {
  border-bottom: 0.1875rem solid var(--wp--custom--color--white);
}
.global-bar.global-bar-is-uw-white-top-bar {
  background-color: var(--wp--preset--color--white);
  border-bottom: 1px solid var(--wp--custom--color--contrast-light);
}
.global-bar.global-bar-is-uw-white-top-bar .sub-menu.active {
  background-color: var(--wp--preset--color--white);
}
.global-bar.global-bar-is-uw-white-top-bar .sub-menu.active a {
  color: var(--wp--custom--color--text, #121212);
}
.global-bar.global-bar-is-uw-white-top-bar a {
  color: var(--wp--custom--color--text, #121212);
}
.global-bar.global-bar-is-uw-white-top-bar a .uw-caret-red {
  fill: var(--wp--custom--color--primary);
}
.global-bar.global-bar-is-uw-white-top-bar .utility-menu-wrapper .sub-menu a:hover, .global-bar.global-bar-is-uw-white-top-bar .utility-menu-wrapper .sub-menu a:focus {
  border-bottom: 0.1875rem solid var(--wp--custom--color--primary);
}

#skip-link {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  background-color: white;
}
#skip-link:focus {
  width: auto;
  height: auto;
  overflow: visible;
  clip: auto;
}

.site-title-wrapper {
  padding-top: 1rem;
  padding-bottom: 0.5rem;
}

/*
 * Main menu link styles
 */
.main-menu-wrapper .menu > li {
  line-height: 1.25;
  text-align: center;
  text-wrap: balance;
  padding: 0 0.9375rem;
}
.main-menu-wrapper .menu > li:first-child {
  padding-left: 0;
}
.main-menu-wrapper .menu > li:last-child {
  padding-right: 0;
}
.main-menu-wrapper .menu > li > a {
  padding: 1.0625rem 0 0.125rem;
  margin-bottom: 0.8125rem;
}
.main-menu-wrapper a {
  color: var(--wp--custom--color--text, #121212);
  font-size: var(--wp--custom--font-size--16, 1rem);
  text-decoration: none;
  font-weight: var(--wp--custom--font-weight--bold);
  display: inline-block;
  border-bottom: 0.1875rem solid transparent;
}
.main-menu-wrapper a:hover, .main-menu-wrapper a:focus {
  border-bottom: 0.1875rem solid var(--wp--custom--color--primary, #c5050c);
}
.main-menu-wrapper .menu > .current-menu-item > a {
  border-bottom: 0.1875rem solid var(--wp--custom--color--primary, #c5050c);
}
.main-menu-wrapper .current-menu-parent > a {
  border-bottom: 0.1875rem solid var(--wp--custom--color--primary, #c5050c);
}

.mobile-utility-menu a {
  color: var(--wp--custom--color--text, #121212);
  text-decoration: none;
  font-size: var(--wp--custom--font-size--16, 1rem);
}

.main-menu-wrapper .sub-menu li,
.utility-menu-wrapper .sub-menu li,
.mobile-utility-menu .sub-menu li {
  text-align: left;
}
.main-menu-wrapper .sub-menu a,
.utility-menu-wrapper .sub-menu a,
.mobile-utility-menu .sub-menu a {
  font-size: var(--wp--custom--font-size--15, 0.9375rem);
  display: inline;
}
.main-menu-wrapper .sub-menu .uw-caret-red,
.utility-menu-wrapper .sub-menu .uw-caret-red,
.mobile-utility-menu .sub-menu .uw-caret-red {
  display: none;
}

.main-menu-is-uw-white-top-bar .main-menu-wrapper a:hover, .main-menu-is-uw-white-top-bar .main-menu-wrapper a:focus {
  border-bottom: 0.1875rem solid var(--wp--custom--color--white, #fff);
}
.main-menu-is-uw-white-top-bar .main-menu-wrapper .menu > .current-menu-item > a {
  border-bottom: 0.1875rem solid var(--wp--custom--color--white, #fff);
}
.main-menu-is-uw-white-top-bar .main-menu-wrapper .current-menu-parent > a {
  border-bottom: 0.1875rem solid var(--wp--custom--color--white, #fff);
}

.logo-search-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 2rem;
}
.logo-search-wrapper .logo-title-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 1;
}
.logo-search-wrapper .logo-title-wrapper .uw-crest-logo {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.logo-search-wrapper .logo-title-wrapper .uw-crest-logo svg {
  width: 2.5rem;
  overflow: visible;
}
.logo-search-wrapper .logo-title-wrapper .title-tagline-wrapper:has(.site-tagline) {
  margin-top: 2px;
}
.logo-search-wrapper .logo-title-wrapper h1 {
  margin: 0;
  line-height: 1;
  font-size: inherit;
}
.logo-search-wrapper .logo-title-wrapper .site-title {
  font-family: var(--wp--custom--font--heading);
  color: var(--wp--preset--color--primary);
  font-size: var(--wp--custom--font-size--20);
  text-decoration: none;
  font-weight: 800;
  margin: 0;
}
@media (min-width: 30rem) {
  .logo-search-wrapper .logo-title-wrapper .site-title {
    font-size: 1.688rem;
  }
}
@media (min-width: 64rem) {
  .logo-search-wrapper .logo-title-wrapper .site-title {
    font-size: var(--wp--custom--font-size--32);
  }
}
.logo-search-wrapper .logo-title-wrapper .site-tagline {
  font-family: var(--wp--custom--font--heading);
  font-size: var(--wp--custom--font-size--15);
  line-height: 1.4;
  font-weight: 600;
  margin: 0;
}
.logo-search-wrapper .logo-title-wrapper .site-tagline a {
  color: inherit;
  text-decoration: none;
}
.logo-search-wrapper .logo-title-wrapper .site-tagline a:hover {
  text-decoration: underline;
}
.logo-search-wrapper .logo-title-wrapper .site-tagline > a {
  padding-bottom: 0.25rem;
}

.main-site-search .search-submit,
.mobile-site-search .search-submit,
.search-page-search .search-submit,
.not-found-page-search .search-submit {
  display: none;
}
.main-site-search .search-field[type=search],
.mobile-site-search .search-field[type=search],
.search-page-search .search-field[type=search],
.not-found-page-search .search-field[type=search] {
  border: 1px solid var(--wp--custom--color--text, #121212);
  font-family: var(--wp--custom--font--text);
  font-size: var(--wp--custom--font-size--16);
  border-radius: var(--wp--custom--border-radius--8, 0.5rem);
  background: url(data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA5NTEgMTAyNCI+PHBhdGggY2xhc3M9InBhdGgxIiBkPSJNNjU4LjI4NiA0NzUuNDNxMC0xMDUuNzE1LTc1LjE0My0xODAuODU4VDQwMi4yODYgMjE5LjQzIDIyMS40MyAyOTQuNTcgMTQ2LjI4NSA0NzUuNDN0NzUuMTQzIDE4MC44NTYgMTgwLjg1NiA3NS4xNDMgMTgwLjg1Ny03NS4xNDQgNzUuMTQzLTE4MC44NTd6bTI5Mi41NyA0NzUuNDI3cTAgMjkuNzE0LTIxLjcxMyA1MS40M1Q4NzcuNzEzIDEwMjRxLTMwLjg1NiAwLTUxLjQyOC0yMS43MTRsLTE5Ni0xOTUuNDNxLTEwMi4yODYgNzAuODU4LTIyOCA3MC44NThRMzIwLjU3IDg3Ny43MTQgMjQ2IDg0NnQtMTI4LjU3Mi04NS43MTQtODUuNzE0LTEyOC41N1QwIDQ3NS40Mjh0MzEuNzE0LTE1Ni4yODcgODUuNzE0LTEyOC41NyAxMjguNTctODUuNzE1IDE1Ni4yODctMzEuNzE0IDE1Ni4yODYgMzEuNzE0IDEyOC41NzIgODUuNzE0IDg1LjcxNCAxMjguNTdUODA0LjU3IDQ3NS40M3EwIDEyNS43MTMtNzAuODU3IDIyOGwxOTYgMTk2cTIxLjE0MyAyMS4xNDIgMjEuMTQzIDUxLjQyOHoiIGZpbGw9IiM4ZThlOTIiIHRyYW5zZm9ybT0ic2NhbGUoMC41KSIgLz48L3N2Zz4=) no-repeat 0.5rem 0.6rem #fff;
  height: 2.5rem;
  width: 100%;
  padding-left: 2rem;
  background-size: 2rem;
}

.toggle-drop-menu {
  font-family: var(--wp--custom--font--heading);
}
.toggle-drop-menu .menu {
  list-style: none;
  padding: 0;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 45rem) {
  .toggle-drop-menu .menu {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0;
  }
}
.toggle-drop-menu .menu > li:last-of-type {
  position: relative;
}
.toggle-drop-menu .menu > li:last-of-type .sub-menu {
  right: 0;
  min-width: 12rem;
}
.toggle-drop-menu .menu-item-has-children > .dropdown-trigger {
  cursor: pointer;
  padding-right: 0.9375rem;
}
.toggle-drop-menu .menu-item-has-children > .dropdown-trigger[aria-expanded=true] .uw-caret-red {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.toggle-drop-menu .sub-menu {
  display: none;
  position: absolute;
  list-style: none;
  background-color: white;
  padding: 0 1.5rem 0.5rem 1.5rem;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
          box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  z-index: 5;
  max-width: 12rem;
}
.toggle-drop-menu .sub-menu.active {
  display: block;
}
.toggle-drop-menu .sub-menu a {
  text-transform: none;
  line-height: 1.25;
}
.toggle-drop-menu .sub-menu li {
  margin: 0.875rem 0;
  line-height: 1;
}
.toggle-drop-menu .uw-caret-red {
  width: 1.125rem;
  height: 1.125rem;
  vertical-align: -4px;
  margin-right: -1.125rem;
  fill: var(--wp--custom--color--primary);
}

#menu-search-wrapper.has-main-menu {
  border-top: 1px solid var(--wp--custom--color--contrast-light);
  border-bottom: 1px solid var(--wp--custom--color--contrast-light);
}
@media (min-width: 45rem) {
  #menu-search-wrapper.main-menu-is-uw-white-top-bar {
    background-color: var(--wp--preset--color--primary);
    border-top: 0;
    border-bottom: 0;
  }
  #menu-search-wrapper.main-menu-is-uw-white-top-bar .uw-caret-red {
    fill: var(--wp--custom--color--white);
  }
  #menu-search-wrapper.main-menu-is-uw-white-top-bar a {
    color: var(--wp--custom--color--white);
  }
  #menu-search-wrapper.main-menu-is-uw-white-top-bar .sub-menu.active {
    background-color: var(--wp--custom--color--primary);
  }
}

body.archive main, body.blog main, body.search main {
  margin-bottom: var(--wp--custom--spacing--60, 4rem);
}
@media (max-width: 45rem) {
  body .mobile-menu-trigger,
  body .mobile-site-search,
  body .mobile-utility-menu {
    display: block;
  }
  body .utility-menu-wrapper,
  body .main-site-search {
    display: none;
  }
  body .mobile-menu-trigger {
    background-color: var(--wp--custom--color--white);
    color: var(--wp--custom--color--black);
    font-size: var(--wp--custom--font-size--16);
    font-family: var(--wp--custom--font--heading);
    text-transform: uppercase;
    width: 100%;
    padding: 1rem 0;
    border-left: none;
    border-right: none;
    border-top: 1px solid var(--wp--custom--color--border);
    border-bottom: 1px solid var(--wp--custom--color--border);
    font-weight: 450;
  }
  body .mobile-menu-trigger:hover {
    cursor: pointer;
  }
  body .mobile-menu-trigger.open-menu + #menu-search-wrapper {
    display: block;
  }
  body .mobile-menu-trigger.open-menu .uw-menu-icon {
    display: none;
  }
  body .mobile-menu-trigger.open-menu .uw-close-icon {
    display: inline;
  }
  body .mobile-menu-trigger .uw-menu-icon,
  body .mobile-menu-trigger .uw-close-icon {
    width: 1.25rem;
    height: 1.25rem;
    vertical-align: top;
  }
  body .mobile-menu-trigger .uw-close-icon {
    display: none;
  }
  body .mobile-menu-trigger.main-menu-is-uw-white-top-bar {
    background-color: var(--wp--preset--color--primary);
    color: var(--wp--custom--color--white);
    border-top: 1px solid var(--wp--custom--color--primary);
    border-bottom: 1px solid var(--wp--custom--color--primary);
  }
  body .mobile-menu-trigger.main-menu-is-uw-white-top-bar .uw-menu-icon,
  body .mobile-menu-trigger.main-menu-is-uw-white-top-bar .uw-close-icon {
    fill: var(--wp--custom--color--white);
  }
  body #menu-search-wrapper {
    display: none;
    background-color: var(--wp--custom--color--contrast-light);
    border-top: none;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }
  body #menu-search-wrapper .sub-menu {
    position: relative;
    padding: 0;
  }
  body .logo-search-wrapper .logo-title-wrapper .site-tagline {
    margin-top: 0.25rem;
  }
  body .mobile-site-search {
    padding: 1rem 2rem;
  }
  body .main-menu-wrapper .toggle-drop-menu .menu,
  body .mobile-utility-menu .toggle-drop-menu .menu {
    -webkit-box-align: normal;
        -ms-flex-align: normal;
            align-items: normal;
  }
  body .main-menu-wrapper .menu > li,
  body .mobile-utility-menu .menu > li {
    margin: 0;
    text-align: left;
    text-wrap: initial;
    padding: 0;
    line-height: inherit;
  }
  body .main-menu-wrapper .menu a:hover, body .main-menu-wrapper .menu a:focus,
  body .mobile-utility-menu .menu a:hover,
  body .mobile-utility-menu .menu a:focus {
    border-bottom: none;
  }
  body .main-menu-wrapper .menu a:hover,
  body .mobile-utility-menu .menu a:hover {
    background-color: var(--wp--custom--color--contrast-medium);
  }
  body .main-menu-wrapper .menu a,
  body .mobile-utility-menu .menu a {
    display: block;
    padding: 1rem;
    border-top: 1px solid var(--wp--custom--color--border);
    border-bottom: none;
    margin-top: -1px;
    margin-bottom: 0;
  }
  body .main-menu-wrapper .menu .current-menu-parent > a,
  body .main-menu-wrapper .menu .current-menu-item > a,
  body .mobile-utility-menu .menu .current-menu-parent > a,
  body .mobile-utility-menu .menu .current-menu-item > a {
    border-bottom: none;
  }
  body .main-menu-wrapper .menu .current-menu-parent > a:hover, body .main-menu-wrapper .menu .current-menu-parent > a:focus,
  body .main-menu-wrapper .menu .current-menu-item > a:hover,
  body .main-menu-wrapper .menu .current-menu-item > a:focus,
  body .mobile-utility-menu .menu .current-menu-parent > a:hover,
  body .mobile-utility-menu .menu .current-menu-parent > a:focus,
  body .mobile-utility-menu .menu .current-menu-item > a:hover,
  body .mobile-utility-menu .menu .current-menu-item > a:focus {
    border-bottom: none;
  }
  body .main-menu-wrapper .sub-menu,
  body .mobile-utility-menu .sub-menu {
    max-width: unset;
    padding: 0;
    margin: 0;
    background-color: transparent;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  body .main-menu-wrapper .sub-menu li,
  body .mobile-utility-menu .sub-menu li {
    margin: 0;
  }
  body .main-menu-wrapper .sub-menu a,
  body .mobile-utility-menu .sub-menu a {
    padding-left: 2.5rem;
    font-weight: inherit;
  }
  body .main-menu-wrapper {
    padding-top: 0;
    padding-bottom: 0;
    position: relative;
    z-index: 1;
  }
  body .main-menu-is-uw-white-top-bar .main-menu-wrapper .menu > .current-menu-item > a {
    border-bottom: none;
  }
  body .mobile-utility-menu {
    border-top: 3px solid var(--wp--custom--color--border);
  }
  body .uw-footer {
    text-align: center;
  }
}
body .search-page-search input.search-field,
body .not-found-page-search input.search-field {
  max-width: 400px;
}

.mobile-menu-trigger,
.mobile-site-search,
.mobile-utility-menu {
  display: none;
}

/* Breadcrumbs */
.breadcrumb-nav {
  margin: var(--wp--custom--spacing--12) 0;
}
@media (max-width: 45rem) {
  .breadcrumb-nav {
    margin-top: 0;
  }
}

.breadcrumbs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  padding-right: var(--wp--custom--spacing--32);
  padding-left: 0;
}
@media (max-width: 45rem) {
  .breadcrumbs {
    padding-top: calc(var(--wp--custom--spacing--12) * 2);
    padding-right: 0;
    padding-left: 0;
    margin-bottom: 1.05rem;
  }
}
.breadcrumbs li {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  font-weight: var(--wp--custom--font-weight--medium);
  font-size: var(--wp--custom--font-size--14);
  font-family: var(--wp--custom--font--heading);
  line-height: 1.4;
  margin: 5px 0;
}
.breadcrumbs li:not(:last-child)::after {
  position: relative;
  top: 5px;
  content: "";
  width: 1px;
  height: 10px;
  margin-left: 0.75rem;
  margin-right: 0.75rem;
  background-color: var(--wp--custom--color--text-medium);
  -webkit-transform: skewX(-20deg);
          transform: skewX(-20deg);
}
.breadcrumbs a {
  text-decoration: none;
}
.breadcrumbs a:hover, .breadcrumbs a:active, .breadcrumbs a:focus {
  text-decoration: underline;
}
.breadcrumbs .bread-current {
  color: inherit;
}

/* Footer */
.uw-footer {
  color: var(--wp--custom--color--text-light);
  font-size: 1rem;
  font-weight: var(--wp--custom--font-weight--regular, 400);
  clear: both;
}
.uw-footer svg {
  color: var(--wp--custom--color--text-light);
  fill: var(--wp--custom--color--text-light);
}
.uw-footer svg:hover {
  color: var(--wp--custom--color-contrast-light);
  fill: var(--wp--custom--color-contrast-light);
}
.uw-footer a {
  color: var(--wp--custom--color--text-light);
}
.uw-footer a:hover {
  color: var(--wp--custom--color--contrast-light);
  fill: var(--wp--custom--color--contrast-light);
}
.uw-footer ul {
  padding-left: 0;
  margin-left: 0;
  list-style: disc;
  line-height: 1.6;
}
.uw-footer li {
  list-style: none;
  line-height: 1.25;
}
.uw-footer .uw-footer-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  max-width: 1200px;
  margin: 0 auto 1.5rem;
  padding-top: 4rem;
}
.uw-footer .uw-footer-content > div {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 100%;
          flex: 1 0 100%;
  max-width: 100%;
  padding: 0 2rem;
  text-align: center;
}
.uw-footer .uw-footer-content > div.uw-logo {
  padding-bottom: 2rem;
  text-align: center;
}
.uw-footer .uw-footer-content ul {
  margin-left: 0;
}
.uw-footer .uw-footer-content a {
  display: inline-block;
  margin-bottom: 0.8125rem;
  text-decoration: none;
}
.uw-footer .uw-footer-content a:hover, .uw-footer .uw-footer-content a:focus, .uw-footer .uw-footer-content a:active {
  text-decoration: underline;
  text-decoration-thickness: 0.05em;
}
.uw-footer .uw-footer-content a.uw-footer-stand-out-link {
  font-size: 0.9375rem;
  display: block;
  margin-top: 2.5rem;
}
.uw-footer .uw-footer-content a.uw-footer-stand-out-link .no-break {
  white-space: nowrap;
}
.uw-footer .uw-footer-content .uw-logo-link-wrapper {
  display: inline-block;
  text-align: center;
}
@media (min-width: 40rem) {
  .uw-footer .uw-footer-content > div {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 33.33%;
            flex: 1 0 33.33%;
    max-width: 33.33%;
    padding: 0 2rem;
    text-align: center;
  }
  .uw-footer .uw-footer-content > div.uw-logo:nth-last-child(2):nth-child(1) {
    -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
    max-width: 50%;
    text-align: right;
  }
  .uw-footer .uw-footer-content > div:nth-last-child(1):nth-child(2) {
    -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
    max-width: 50%;
    text-align: left;
  }
  .uw-footer .uw-footer-content > div.uw-logo:nth-last-child(3):nth-child(1) {
    -ms-flex-preferred-size: 33.33%;
        flex-basis: 33.33%;
    max-width: 33.33%;
    text-align: right;
  }
  .uw-footer .uw-footer-content > div:nth-last-child(2):nth-child(2) {
    -ms-flex-preferred-size: 33.33%;
        flex-basis: 33.33%;
    max-width: 33.33%;
    text-align: left;
  }
  .uw-footer .uw-footer-content > div:nth-last-child(1):nth-child(3) {
    -ms-flex-preferred-size: 33.33%;
        flex-basis: 33.33%;
    max-width: 33.33%;
    text-align: left;
  }
  .uw-footer .uw-footer-content .uw-logo {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
    max-width: 100%;
    padding-bottom: 2rem;
  }
}
@media (min-width: 60rem) {
  .uw-footer .uw-footer-content {
    padding-top: 4rem;
  }
  .uw-footer .uw-footer-content > div {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 25%;
            flex: 1 0 25%;
    max-width: 25%;
    padding: 0 2rem;
    text-align: left;
  }
  .uw-footer .uw-footer-content .uw-logo {
    -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
    max-width: 25%;
  }
}
.uw-footer .uw-footer-header {
  font-size: var(--wp--preset--font-size--medium);
}
.uw-footer .uw-footer-contact a {
  display: inline;
}
.uw-footer .uw-copyright {
  text-align: center;
  text-align: center;
  font-size: 0.9375rem;
  padding: 0.5rem;
  line-height: 1.2;
}
@media (min-width: 40rem) and (max-width: 60rem) {
  .uw-footer .uw-logo {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 100%;
            flex: 1 0 100%;
    max-width: 100%;
  }
}
.uw-footer .uw-logo svg {
  min-width: 175px;
  max-width: 200px;
  width: 100%;
  height: 150px;
  fill: var(--wp--custom--color--text-light);
}
.uw-footer .uw-logo svg:hover {
  fill: var(--wp--custom--color--contrast-light);
}
.uw-footer .uw-logo a {
  margin-bottom: 0;
  text-decoration: none;
}
.uw-footer .uw-logo a:hover, .uw-footer .uw-logo a:focus, .uw-footer .uw-logo a:active {
  text-decoration: underline;
  text-decoration-thickness: 0.05em;
}
.uw-footer .uw-social-icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-right: 0.5rem;
  margin-top: 1.5rem;
}
@media (max-width: 40rem) {
  .uw-footer .uw-social-icons {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.uw-footer .uw-social-icons .uw-social-icon {
  display: inline-block;
  margin-right: 0.5rem;
}
.uw-footer .uw-social-icons a {
  display: inline-block;
  background-color: var(--wp--custom--color--text-light);
  border-radius: 1.05rem;
  padding: 0.4rem;
}
.uw-footer .uw-social-icons a:hover {
  background-color: var(--wp--custom--color--contrast-light);
}
.uw-footer .uw-social-icons svg {
  fill: var(--wp--custom--color--text, #121212);
  width: 1.3rem;
  height: 1.3rem;
  vertical-align: top;
  margin: 0;
  padding: 0;
  display: inline-block;
}
.uw-footer .uw-map-marker {
  width: 1rem;
  height: 1rem;
  vertical-align: -2px;
  fill: var(--wp--custom--color--text-light);
}
.uw-footer .uw-contact-map-link {
  margin: 1rem 0;
}
.uw-footer .uw-contact-map-link a:hover svg {
  fill: var(--wp--custom--color--contrast-light);
  color: var(--wp--custom--color--contrast-light);
}

/* Forces margin above headings that are the first block in a page's content
* Limited to front end pages.
*/
article.page .wp-block-post-content > :is(h1, h2, h3, h4, h5, h6):first-child {
  margin-top: var(--wp--preset--spacing--50) !important;
}

/* 
 * Pre-footer block margin
 * Add space above the footer, unless the last block is alignfull
 * Inline changes to the last blocks's margin will have more specificity
 */
.wp-block-post-content.is-layout-constrained > :last-child:not(.alignfull) {
  -webkit-margin-after: var(--wp--custom--spacing--96);
          margin-block-end: var(--wp--custom--spacing--96);
}

/**
 * 404 Page specific styles
 */
.page-not-found {
  -webkit-margin-before: 3rem;
          margin-block-start: 3rem;
  -webkit-margin-after: 3rem;
          margin-block-end: 3rem;
}
.page-not-found .main-site-search form {
  max-width: 25rem;
}

/**
 * Archive and search results page specific styles
 */
.archive-post-title {
  -webkit-margin-before: var(--wp--custom--spacing--48);
          margin-block-start: var(--wp--custom--spacing--48);
  font-weight: var(--wp--custom--font-weight--bold, 700);
  line-height: 1.25;
  font-size: var(--wp--custom--font-size--20);
}
.archive-post-title a {
  text-decoration: none;
}

:root :where(.is-layout-constrained) > .archive-post-title {
  -webkit-margin-before: var(--wp--custom--spacing--48);
          margin-block-start: var(--wp--custom--spacing--48);
}

.entry-meta,
.entry-footer {
  -webkit-margin-before: var(--wp--custom--spacing--4);
          margin-block-start: var(--wp--custom--spacing--4);
  font-size: var(--wp--custom--font-size--15);
}
.entry-meta a,
.entry-footer a {
  text-decoration: none;
}

.entry-footer {
  margin-top: var(--wp--custom--spacing--24);
}
.entry-footer span:after {
  content: "|";
  padding: 0 0.5rem;
}
.entry-footer span:last-child:after {
  content: "";
  padding: 0;
}

/**
 * Pagination styles
 */
.pagination {
  margin-top: 4.8rem;
  margin-bottom: 0;
}
.pagination::after, .pagination.pagination::before {
  display: table;
  -ms-flex-preferred-size: 0;
      flex-basis: 0;
}
.pagination a,
.pagination button {
  text-decoration: none;
  display: block;
  padding: 0.375rem 1.25rem;
  border-radius: 0;
  color: var(--wp--custom--color--text, #121212);
}
.pagination a:hover,
.pagination button:hover {
  background: var(--wp--custom--color--secondary);
}
.pagination li {
  margin-right: 0.0625rem;
  border-radius: 0;
  font-size: var(--wp--custom--font-size--16);
  display: none;
}
.pagination li:first-child, .pagination li:last-child {
  display: inline-block;
}
@media (min-width: 40rem) {
  .pagination li {
    display: inline-block;
  }
}
.pagination .current {
  padding: 0.375rem 1.25rem;
  background: var(--wp--custom--color--secondary);
  color: var(--wp--custom--color--white);
  cursor: default;
}
.pagination .disabled {
  padding: 0.375rem 1.25rem;
  color: var(--wp--custom--color--border, #cfcfcf);
  cursor: not-allowed;
}
.pagination .disabled:hover {
  background: 0 0;
}
.pagination .ellipsis::after {
  padding: 0.375rem 1.25rem;
  content: "…";
  color: var(--wp--custom--color--text, #121212);
}
.pagination li {
  background-color: var(--wp--custom--color--contrast-light);
}
.pagination li.pagination-previous, .pagination li.pagination-next {
  background-color: transparent;
}
.pagination li a:hover {
  color: var(--wp--custom--color--white);
}
.pagination li.ellipsis {
  padding: 0.375rem 0;
  background-color: transparent;
}
.pagination li.ellipsis:after {
  padding: 0.375rem 1rem;
}

.pagination-previous a::before,
.pagination-previous.disabled::before {
  display: inline-block;
  margin-right: 0.5rem;
  content: "«";
}

.pagination-next a::after,
.pagination-next.disabled::after {
  display: inline-block;
  margin-left: 0.5rem;
  content: "»";
}

.pagination-container {
  text-align: center;
}

.post-navigation {
  background-color: var(--wp--custom--color--contrast-light);
  margin-top: var(--wp--preset--spacing--50);
  margin-bottom: var(--wp--preset--spacing--80);
  padding: 0.5rem 1rem;
  font-size: var(--wp--custom--font-size--16);
}
.post-navigation a {
  text-decoration: none;
}
.post-navigation .nav-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.post-navigation .nav-links > .nav-previous a:before {
  content: "«";
  margin-right: 0.1rem;
}
.post-navigation .nav-links > .nav-next a:after {
  content: "»";
  margin-left: 0.25rem;
}

/* 
* Comments Styles
*/
.comments-title {
  color: var(--wp--custom--color--text, #121212);
  font-size: 1rem;
  font-weight: var(--wp--custom--font-weight--bold, 700);
  line-height: 1.35;
  padding: 0 0 1.6em;
  margin-top: 3rem;
}

.nopassword,
.nocomments {
  color: var(--wp--custom--color--text, #121212);
  font-size: 24px;
  font-weight: 100;
  margin: 26px 0;
  text-align: center;
}

.comment-list {
  list-style: none;
  padding: 0;
  margin: 0;
  width: auto;
}
.comment-list ol {
  list-style: none;
}
.comment-list li {
  list-style: none;
}
.comment-list > li.comment {
  background: var(--wp--custom--color--white);
  border: 1px solid var(--wp--custom--color--border);
  border-radius: 0.25rem;
  margin: 0 0 1.625em;
  padding: 1.625em;
  position: relative;
}
.comment-list .pingback {
  margin: 0 0 1.625em;
}
.comment-list ul {
  list-style: none;
  margin: 0;
}
.comment-list ul li.comment {
  background: var(--wp--custom--color--white);
  border-radius: 0 3px 3px 0;
  margin: 1.625em 0 0 1.625em;
  position: relative;
}
.comment-list ul li.comment article.comment {
  background: var(--wp--custom--color--white);
  border: 1px solid var(--wp--custom--color--border);
  border-radius: 3px;
  margin: 0 0 1.625em;
  padding: 1.625em;
  position: relative;
}
.comment-list ul li.comment .fn {
  display: block;
}
.comment-list ul li.comment .comment-meta {
  line-height: 1.625em;
  margin-left: 0px;
}
.comment-list > li.comment > ul > li {
  margin-left: 0;
}
.comment-list .avatar {
  display: none;
}
.comment-list ul .avatar {
  background: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  left: 2.2em;
  padding: 0;
  top: 2.2em;
}
@media (min-width: 40rem) {
  .comment-list {
    margin: 0 0 0 2rem;
  }
  .comment-list .avatar {
    display: block;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 2px var(--wp--custom--color--border);
            box-shadow: 0 1px 2px var(--wp--custom--color--border);
    left: -90px;
    padding: 0;
    position: absolute;
    top: 0;
  }
  .comment-list ul li.comment .comment-meta {
    margin-left: 50px;
  }
}

.comment-meta {
  color: var(--wp--custom--color--text, #121212);
  font-size: 1rem;
  line-height: 1.35;
  margin-bottom: 1rem;
}
.comment-meta .fn {
  font-style: normal;
}
.comment-meta a {
  font-weight: var(--wp--custom--font-weight--bold, 700);
}

a.comment-reply-link {
  background: var(--wp--custom--color--white);
  border-radius: 3px;
  color: var(--wp--custom--color--secondary);
  border: 1px solid var(--wp--custom--color--secondary);
  display: inline-block;
  font-size: 1rem;
  padding: 0 8px;
  text-decoration: none;
}
a.comment-reply-link:hover, a.comment-reply-link:focus, a.comment-reply-link:active {
  background: var(--wp--custom--color--secondary);
  color: var(--wp--custom--color--white);
}
a.comment-reply-link > span {
  display: inline-block;
  position: relative;
  top: -1px;
}

/* 
* Comment Form Styles
*/
#respond {
  margin: 3rem auto;
  position: relative;
}
#respond textarea {
  font-family: inherit;
  font-size: var(--wp--custom--font-size--16);
  line-height: inherit;
}
#respond input[type=text],
#respond textarea {
  background: var(--wp--custom--color--white);
  border: 4px solid var(--wp--custom--color--contrast-medium);
  position: relative;
  padding: 10px;
}
#respond .comment-form-author,
#respond .comment-form-email,
#respond .comment-form-url,
#respond .comment-form-comment {
  position: relative;
}
#respond .comment-form-author label,
#respond .comment-form-email label,
#respond .comment-form-url label,
#respond .comment-form-comment label {
  color: var(--wp--custom--color--uw-text);
  display: inline-block;
  font-size: var(--wp--custom--font-size--15);
  min-width: 60px;
}
#respond input[type=text] {
  display: block;
  height: var(--wp--custom--spacing--48);
  width: 75%;
}
#respond input[type=text]:focus,
#respond textarea:focus {
  text-indent: 0;
  z-index: 1;
}
#respond textarea {
  resize: vertical;
  width: 95%;
  border: 2px solid var(--wp--custom--color--border);
  background-color: var(--wp--custom--color--contrast-light);
  border-radius: 0.25rem;
}
#respond .comment-form-author .required,
#respond .comment-form-email .required {
  color: var(--wp--custom--color--primary);
  font-size: 22px;
  font-weight: var(--wp--custom--font-weight--bold, 700);
  left: 75%;
  position: absolute;
  top: 3.3rem;
  z-index: 1;
}
#respond .comment-notes,
#respond .logged-in-as {
  margin: 0;
  color: var(--wp--custom--color--uw-text);
}
#respond .comment-notes {
  font-size: var(--wp--custom--font-size--15);
}
#respond .logged-in-as {
  font-size: var(--wp--custom--font-size--16);
}
#respond p {
  margin-top: var(--wp--custom--spacing--20);
}
#respond #cancel-comment-reply-link {
  text-decoration: none;
}
#respond .logged-in-as a:hover,
#respond #cancel-comment-reply-link:hover {
  text-decoration: underline;
}

.comment-list #respond {
  margin: 1.625em 0 0;
  width: auto;
}

#reply-title {
  color: var(--wp--custom--color--uw-text);
  font-size: var(--wp--custom--font-size--16);
  margin-top: 0;
}

#cancel-comment-reply-link {
  color: var(--wp--custom--color--secondary);
  display: block;
  font-size: 0.9rem;
  font-weight: normal;
  line-height: 1;
  position: absolute;
  right: 1.625rem;
  text-decoration: none;
  top: var(--wp--custom--spacing--8);
}
#cancel-comment-reply-link:focus, #cancel-comment-reply-link:active, #cancel-comment-reply-link:hover {
  color: var(--wp--custom--color--secondary);
}

.comment-body {
  margin-top: 1rem;
}

.comment-body .fn,
.comment-meta {
  font-style: normal;
}
.comment-body .fn a,
.comment-meta a {
  text-decoration: none;
  font-weight: var(--wp--custom--font-weight--text-bold);
}

.comment-form #submit {
  background-color: var(--wp--custom--color--secondary, #036796);
  border-color: var(--wp--custom--color--secondary, #036796);
  border-radius: 0.5rem;
  border-width: 0.125rem;
  border-style: solid;
  color: var(--wp--preset--color--base);
  cursor: pointer;
  display: inline-block;
  font-family: inherit;
  font-size: var(--wp--custom--font-size--16);
  font-weight: var(--wp--custom--font-weight--medium, 500);
  line-height: var(--wp--custom--line-height--small);
  padding-top: var(--wp--custom--spacing--12);
  padding-right: var(--wp--custom--spacing--20);
  padding-bottom: var(--wp--custom--spacing--12);
  padding-left: var(--wp--custom--spacing--20);
  text-decoration: none;
}
.comment-form #submit:hover, .comment-form #submit:active, .comment-form #submit:focus {
  background-color: var(--wp--custom--color--secondary-dark, #023d54);
  border-color: var(--wp--custom--color--secondary-dark, #023d54);
}

/* Table styles */
.wp-block-table th {
  border-color: var(--wp--custom--color--border, #cfcfcf);
}
.wp-block-table table {
  background-color: var(--wp--custom--color--white, #fff);
  color: var(--wp--custom--color--uw-text, #121212);
}
.wp-block-table table thead {
  background-color: var(--wp--custom--color--white);
}
.wp-block-table table thead,
.wp-block-table table td,
.wp-block-table table tfoot {
  border-color: var(--wp--custom--color--border, #cfcfcf);
}
.wp-block-table table tfoot {
  border-top: 0;
}
.wp-block-table table thead {
  border-bottom: 0;
}

.is-style-uw-striped thead + tbody tr:nth-child(odd) {
  background-color: var(--wp--custom--color--contrast-light, #f3f3f3);
}
.is-style-uw-striped thead + tbody tr:nth-child(even) {
  background-color: var(--wp--custom--color--white, #fff);
}
.is-style-uw-striped thead + tbody tr:nth-child(even) ~ tfoot {
  background-color: red;
}
.is-style-uw-striped tr:nth-child(even) {
  background-color: var(--wp--custom--color--contrast-light, #f3f3f3);
}

/* Block style overrides */
.wp-block-audio :where(figcaption) {
  margin-top: 0.25em;
  margin-left: 1.25rem;
  margin-right: 1.25rem;
}

@media (max-width: 40em) {
  .wp-block-image.alignleft,
  .wp-block-image.alignright {
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
}

/* Search block overrides */
.wp-block-search .wp-block-search__input,
.wp-block-search .wp-block-search__inside-wrapper {
  border-radius: var(--wp--custom--border-radius--8, 0.5rem);
}
.wp-block-search.wp-block-search__no-button .wp-block-search__input {
  background-image: url("../images/svgs/magnifying-glass-solid.svg");
  background-repeat: no-repeat;
  background-position: 0.5rem center;
  background-size: 1rem;
  padding-left: 2rem;
}
.wp-block-search.wp-block-search__button-only .wp-block-search__input {
  margin-right: 0.625rem;
}
.wp-block-search .wp-block-search__button {
  background-color: var(--uw-theme-search-button-bg-color, var(--wp--preset--color--primary, #c5050c));
  color: var(--uw-theme-search-button-color, var(--wp--preset--color--base, #fff));
  border-color: transparent;
}
.wp-block-search .wp-block-search__button:hover {
  background-color: var(--uw-theme-search-button-bg-hover-color, var(--wp--preset--color--primary-dark, #9b0000));
}
.wp-block-search input {
  font-size: inherit;
  font-family: inherit;
  font-weight: inherit;
  line-height: inherit;
}
.wp-block-search input[type=search] {
  line-height: inherit;
  border: 1px solid #949494;
  padding: 8px;
}

.wp-block-rss .wp-block-rss__item {
  padding-bottom: var(--wp--custom--spacing--24, 1.5rem);
}
.wp-block-rss .wp-block-rss__item:last-child {
  padding-bottom: 0;
}

.wp-block-buttons {
  --wp--style--block-gap: var(--wp--custom--spacing--32);
}
@media (max-width: 40rem) {
  .wp-block-buttons > .wp-block-button.wp-block-button__width-25, .wp-block-buttons > .wp-block-button.wp-block-button__width-50 {
    width: unset;
  }
}

/* Fixes embeds in stacks */
.wp-block-embed {
  width: 100%;
}

/* Gravity forms overrides */
.gform-theme--framework {
  --gf-color-primary: var(--wp--custom--color--secondary, #036796) !important;
  --gf-color-primary-darker: var(--wp--custom--color--secondary-dark, #023d54) !important;
  --gf-color-primary-rgb: 3, 103, 150 !important;
  --gf-font-size-secondary: var(--wp--custom--font-size--16) !important;
  --gf-font-size-tertiary: var(--wp--custom--font-size--15) !important;
  --gf-ctrl-btn-font-size-md: var(--wp--custom--font-size--17) !important;
  --gf-ctrl-btn-radius: 0.5rem !important;
  --gf-ctrl-btn-padding-x: var(--wp--custom--spacing--20) !important;
  --gf-ctrl-btn-padding-y: var(--wp--custom--spacing--12) !important;
  --gf-ctrl-btn-line-height: var(--wp--custom--line-height--small) !important;
}

/* Utilities */
.show-for-sr {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip-path: inset(0 100% 100% 0);
}

/* Password protected input styles */
.post-password-required .post-password-form {
  margin-top: var(--wp--custom--spacing--96, 6rem);
  text-align: center;
}
.post-password-required .post-password-form > p {
  font-size: var(--wp--custom--font-size--22, 1.375rem);
}
.post-password-required .post-password-form input,
.post-password-required .post-password-form label {
  font-size: var(--wp--custom--font-size--18, 1.125rem);
}
.post-password-required .post-password-form input {
  font-family: var(--wp--custom--font--text, "Red Hat Text");
  border-radius: var(--wp-custom--spacing--8, 0.5rem);
  border: 1px solid var(--wp--preset--color--uw-text, #121212);
}
.post-password-required .post-password-form input[name=post_password] {
  padding: var(--wp-custom--spacing--12, 0.75rem);
  margin-right: var(--wp-custom--spacing--4, 0.25rem);
}
.post-password-required .post-password-form input[type=submit] {
  padding: var(--wp-custom--spacing--12, 0.75rem) var(--wp-custom--spacing--20, 1.25rem);
  font-weight: var(--wp--custom--font-weight--medium, 500);
  background-color: var(--wp--custom--color--secondary, #036796);
  color: var(--wp--preset--color--base, #fff);
  border-color: transparent;
  cursor: pointer;
}
.post-password-required .post-password-form input[type=submit]:hover {
  background-color: var(--wp--custom--color--secondary-dark, #023d54);
}

.wp-lightbox-overlay.zoom.active .wp-lightbox-close-button .wp-lightbox-close-icon svg {
  height: 1.6667rem;
  width: 1.6667rem;
}
.wp-lightbox-overlay.zoom.active .wp-lightbox-close-button .wp-lightbox-close-text {
  font-size: var(--wp--custom--font-size--16, 1rem);
}
.wp-lightbox-overlay.zoom.active .wp-lightbox-navigation-button .wp-lightbox-navigation-text {
  font-size: var(--wp--custom--font-size--16, 1rem);
}
.wp-lightbox-overlay.zoom.active .wp-lightbox-navigation-button .wp-lightbox-navigation-icon svg {
  height: 2.5rem;
  width: 2.5rem;
}